PIP 0.5.0_alpha Platform-Independent Primitives

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
pikbdlistener.h File Reference

Keyboard console input listener. More...

## Classes
class | PIKbdListener
| Keyboard console input listener. More...
struct | PIKbdListener::KeyEvent
| This struct contains information about pressed keyboard key. More...

## Detailed Description

Keyboard console input listener.